import PartnerSignnSecond from "../components/PartnerSignInSecond";
import Navigation from "../components/Navigation";



export default function Login() {
    return (
        <div>
             <Navigation />
            <div>
                <PartnerSignnSecond />
               
            </div>
        </div>
    );
}
